const { src, dest } = require('gulp')
const gulp = require('gulp')
const sass = require('gulp-sass')(require('sass'))
// const sass = require('gulp-dart-sass');
const cssmin = require('gulp-cssmin');


gulp.task('default', function () {
    return src('./theme-chalk/*.scss')
        .pipe(sass().on('error', sass.logError))
            .pipe(cssmin())
        .pipe(dest('./lib/theme-chalk/'))
})

gulp.task('fonts', function () {
    return src('./theme-chalk/fonts/*')
        .pipe(dest('./lib/theme-chalk/fonts/'))
})
